You are not logged in.

Announcement

 Téléchargez la dernière version stable de GLPI      -     Et vous, que pouvez vous faire pour le projet GLPI ? :  Contribuer
 Download last stable version of GLPI                      -     What can you do for GLPI ? :  Contribute

#1 2018-10-19 22:41:30

andresf.agudelo
Member
Registered: 2018-10-12
Posts: 8

problema de compatibilidad de Plugin ticket mail con GLPI 9.3 y 9.3.1

Buen dia, alguna persona sabe que versión de este plugin es compatible con estas versiones de GLPI 9.3 y 9.3.1.
O que otro plugin hace la misma función, enviar un email a la persona que crea el ticket y al técnico que le fue asignado, y cada que el ticket tenga algún cambio.

gracias.

Offline

#2 2018-10-20 01:56:39

robertocarlos.floresh
Moderator
From: San Salvador, El Salvador
Registered: 2014-12-29
Posts: 112

Re: problema de compatibilidad de Plugin ticket mail con GLPI 9.3 y 9.3.1

Hola, pues actualmente esto ya lo hace GLPI por defecto.. intenta configurar las notifiaciones.


Roberto Flores
Skype: robertocarlos.flores / Telegram: @rcfloresh

Offline

Board footer

Powered by FluxBB